// creator  : weidu.exe (version 23100)
// argument : DRASUS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DRASUS~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #17924 /* ~Is there no way to confront the Cowled Wizards and keep them from bothering you?~ */
  IF ~~ THEN REPLY #17925 /* ~Pity, but I am only interested in what I can take from you. Blood or gold, you choose.~ */ GOTO 1
  IF ~~ THEN REPLY #17926 /* ~Very well, then.  I've no desire to bother you further.  I shall be on my way.~ */ GOTO 2
  IF ~~ THEN REPLY #17927 /* ~You do not serve the wizards?  Then I have hidden myself so desperately only to be set upon by chance?  Ah, this is misfortune, indeed.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #17928 /* ~If you have been to the slums in Athkatla, you might be aware of a planar sphere that appeared there several weeks ago.~ */
  IF ~~ THEN DO ~ActionOverride("REZDAN",Enemy())
ActionOverride("KYSUS",Enemy())
ActionOverride("GENTHORE",Enemy())
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #17929 /* ~I have no desire to meet my ancestor, and even less desire to help the Cowled Wizards, who seem certain that my body is the only key to enter the sphere... alive or no.~ */
  IF ~~ THEN DO ~ActionOverride("REZDAN",Enemy())
ActionOverride("KYSUS",Enemy())
ActionOverride("GENTHORE",Enemy())
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #17930 /* ~They tried to force my co-operation, and I was forced to defend myself and hide. I apologize if they have brought grief to you, but I am afraid there is little I can do.~ */
  IF ~~ THEN DO ~ActionOverride("REZDAN",Enemy())
ActionOverride("KYSUS",Enemy())
ActionOverride("GENTHORE",Enemy())
Enemy()
~ EXIT
END
